<!DOCTYPE html>

<!--[if IE 8]>

<html <?php language_attributes(); ?> class="ie8"> <![endif]-->

<!--[if !IE]><!-->

<html <?php language_attributes(); ?>> <!--<![endif]-->



<head>

    <meta charset="<?php bloginfo( 'charset' ); ?>">

    <title><?php wp_title( '|', true, 'right' ); ?><?php bloginfo( 'name' ); ?></title>

    <meta name="description" content="<?php bloginfo( 'description' ); ?>">



    <!-- Mobile Specific Meta -->

    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">



    <!--[if lt IE 9]>

    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>

    <![endif]-->





	<?php wp_head(); ?>



</head>



<body <?php body_class(); ?>>


<header <?php if ( ! is_home()  ) : ?> class="custom-header"<?php endif; ?>>
    <div class="menu-logo">
        <div class="container">
            <div class="menu-wrapper">
                <div class="row">
                    <div class="col-md-2">
                        <div class="logo">
                            <a href="<?php echo home_url(); ?>"><img src="<?php the_field( 'logo', 'options' ); ?>"

                                                                     alt="<?php bloginfo( 'name' ); ?>"

                                                                     class="img-responsive"></a>
                        </div>
                    </div>
                    <div class="col-md-7">
                        <nav class="navbar navbar-default">
                            <div class="container-fluid">
                                <!-- Brand and toggle get grouped for better mobile display -->
                                <div class="navbar-header">
                                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                                            data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                                        <span class="sr-only">Toggle navigation</span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                        <span class="icon-bar"></span>
                                    </button>
                                </div>

                                <!-- Collect the nav links, forms, and other content for toggling -->
	                            <?php

	                            wp_nav_menu( array(

			                            'menu'            => 'main',

			                            'theme_location'  => 'main',

			                            'depth'           => 2,

			                            'container'       => 'div',

			                            'container_class' => 'collapse navbar-collapse',

			                            'container_id'    => 'bs-example-navbar-collapse-1',

			                            'menu_class'      => 'nav navbar-nav',

			                            'fallback_cb'     => 'wp_bootstrap_navwalker::fallback',

			                            'walker'          => new wp_bootstrap_navwalker()

		                            )

	                            );

	                            ?>
                            </div><!-- /.container-fluid -->
                        </nav>
                    </div>
                    <div class="col-md-3">
                        <div class="header-search-form">
	                        <?php get_search_form(); ?>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <?php if(is_home()) : ?>
    <div class="head-intro">
        <div class="container">
            <div class="row">
                <div class="col-md-6">
                    <h4 class="wow fadeInDown"><?php the_field('head-title1','options'); ?></h4>
                    <h3 class="wow fadeInDown" data-wow-delay="0.3s"><?php the_field('head-title2','options'); ?></h3>
                    <p class="wow fadeIn" data-wow-delay="0.5s"><?php the_field('head-des','options'); ?></p>

                    <ul class="list-inline social wow fadeIn" data-wow-duration="1.8s" data-wow-delay="0.8s">
                        <li>يمكنك تحميل التطبيق الان مجانا</li>
                        <li><a href="<?php the_field('app-url','options'); ?>"><img src="<?php echo IMAGES; ?>/google.png" alt=""></a></li>
                    </ul>
                </div>
                <img src="<?php echo IMAGES; ?>/header-img.png" alt="" class="img-responsive hidden-xs img1 wow fadeInUp"
                     data-wow-duration="1.8s">
            </div>
        </div>
    </div>
    <?php endif; ?>
</header>


<!-- Modal -->

<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">

    <div class="modal-dialog" role="document">

        <div class="modal-content">

            <div class="modal-header">

                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span

                            aria-hidden="true">&times;</span></button>

                <h4 class="modal-title" id="myModalLabel"><?php _e( 'بحث', 'alpha' ); ?></h4>

            </div>

            <div class="modal-body">

				<?php get_search_form(); ?>

            </div>



        </div>

    </div>

</div>













