<?php
/* Template Name: All Books */
get_header();
wp_reset_query(); ?>

<!---->
<!--<section class="custom-slider">-->
<!--    <div class="container">-->
<!---->
<!---->
<!--        <h1>-->
<!--			--><?php //the_title(); ?>
<!--        </h1>-->
<!---->
<!---->
<!--    </div>-->
<!--</section>-->
<div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
    <div class="container">
		<?php if ( function_exists( 'bcn_display' ) ) {
			bcn_display();
		} ?>
    </div>
</div>

<section class="blog-page-temp">
    <div class="container">
        <div class="row">
            <div class="col-sm-3">
				<?php $terms = get_terms( array(
					'taxonomy'   => 'sections',
					'hide_empty' => false,
				) ); ?>

                <ul class="list-unstyled f-list">
                    <li class="list-head">
                        <p>اقسام الكتب</p>
                    </li>
                    <li>
                        <a href="<?php echo home_url(); ?>/الكتب/" <?php if ( is_page( 77 ) ) : ?> class="active" <?php endif; ?>>الكل</a>
                    </li>

					<?php foreach ( $terms as $term ) :
						?>
                        <li><a href="<?php echo get_term_link( $term, 'sections' );; ?>"><?php echo $term->name; ?></a>
                        </li>
					<?php endforeach; ?>
                </ul>

            </div>
            <div class="col-sm-9">
                <div class="row">

					<?php
					global $paged;
					if ( get_query_var( 'paged' ) ) {
						$my_page = get_query_var( 'paged' );
					} else {
						if ( get_query_var( 'page' ) ) {
							$my_page = get_query_var( 'page' );
						} else {
							$my_page = 1;
						}
						set_query_var( 'paged', $my_page );
						$paged = $my_page;
					}; ?>
					<?php $postsQuery = array(
						'post_type'      => 'books',
						'posts_per_page' => 20,
						'paged'          => $my_page
					);
					$allPosts         = new WP_Query( $postsQuery );
					while ( $allPosts->have_posts() ) : $allPosts->the_post(); ?>
                        <div class="col-md-3 col-sm-4">
                            <div <?php post_class( 'single-blog-item single-book' ); ?>>
                                <a href="<?php the_permalink(); ?>">
									<?php
									if ( get_the_post_thumbnail() ) :
										echo get_the_post_thumbnail( $post->id, 'medium', array( 'class' => 'img-responsive' ) );
									else : ?>
                                        <img src="<?php echo IMAGES; ?>/no-img.png" alt="<?php the_title(); ?> "
                                             class="img-responsive">
									<?php endif; ?>
                                    <div class="blog-item-data text-center">
                                        <h1><?php the_title(); ?></h1>
                                    </div>

                                </a>
                            </div>
                        </div>
                        <!-- /.col-md-6 -->
					<?php endwhile;
					wp_reset_query(); ?>
                    <div class="center">
						<?php wp_pagenavi( array( 'query' => $allPosts ) ); ?>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<br><br><br><br>

<?php get_footer(); ?>
